.ManageTab {
  .ant-table {
    min-height: 600px;
  }
}
.ant-dropdown-menu {
  width: 100%;
  .ant-dropdown-menu-title-content {
    display: flex;
    &:nth-child(1) {
      color: #000000;
    }
  }
}
